---
references:
- id: DasCloser1997
  author:
    - family: Das
      given: Indraneel
    - family: Dennis
      given: John E.
  citation-key: DasCloser1997
  container-title: Structural optimization
  issue: '1'
  issued:
    - year: 1997
  page: 63–69
  publisher: Springer
  title: >-
    A closer look at drawbacks of minimizing weighted sums of objectives for
    Pareto set generation in multicriteria optimization problems
  type: article-journal
  volume: '14'

- id: JakobPareto2014
  accessed:
    - year: 2022
      month: 10
      day: 10
  author:
    - family: Jakob
      given: Wilfried
    - family: Blume
      given: Christian
  citation-key: JakobPareto2014
  container-title: Algorithms
  container-title-short: Algorithms
  DOI: 10.3390/a7010166
  ISSN: 1999-4893
  issue: '1'
  issued:
    - year: 2014
      month: 3
      day: 21
  language: en
  page: 166-185
  publisher: MDPI
  title: 'Pareto Optimization or Cascaded Weighted Sum: A Comparison of Concepts'
  type: article-journal
  URL: http://www.mdpi.com/1999-4893/7/1/166
  volume: '7'

- id: KimAdaptive2005
  author:
    - family: Kim
      given: Il Yong
    - family: De Weck
      given: Oliver L.
  citation-key: KimAdaptive2005
  container-title: Structural and multidisciplinary optimization
  issue: '2'
  issued:
    - year: 2005
  page: 149–158
  publisher: Springer
  title: >-
    Adaptive weighted-sum method for bi-objective optimization: Pareto front
    generation
  type: article-journal
  volume: '29'

- id: KimAdaptive2006
  author:
    - family: Kim
      given: Il Yong
    - family: De Weck
      given: O. L.
  citation-key: KimAdaptive2006
  container-title: Structural and multidisciplinary optimization
  issue: '2'
  issued:
    - year: 2006
  page: 105–116
  publisher: Springer
  title: >-
    Adaptive weighted sum method for multiobjective optimization: a new method
    for Pareto front generation
  type: article-journal
  volume: '31'

- id: MarlerWeighted2010
  author:
    - family: Marler
      given: R.
    - family: Arora
      given: Jasbir
  citation-key: MarlerWeighted2010
  container-title: Structural and Multidisciplinary Optimization
  container-title-short: Structural and Multidisciplinary Optimization
  DOI: 10.1007/s00158-009-0460-7
  issue: '6'
  issued:
    - year: 2010
      month: 6
      day: 1
  page: 853-862
  publisher: Springer
  title: 'The weighted sum method for multi-objective optimization: New insights'
  type: article-journal
  volume: '41'

- id: PlattConstrained1987
  accessed:
    - year: 2022
      month: 10
      day: 9
  author:
    - family: Platt
      given: John C.
    - family: Barr
      given: Alan H.
  citation-key: PlattConstrained1987
  collection-title: NIPS'87
  container-title: >-
    Proceedings of the 1987 International Conference on Neural Information
    Processing Systems
  event-place: Cambridge, MA, USA
  issued:
    - year: 1987
      month: 1
      day: 1
  page: 612–621
  publisher: MIT Press
  publisher-place: Cambridge, MA, USA
  title: Constrained differential optimization
  type: paper-conference
  URL: https://openreview.net/forum?id=BJ-h_uZ_bB

- id: RyuPareto2009
  author:
    - family: Ryu
      given: Jong-hyun
    - family: Kim
      given: Sujin
    - family: Wan
      given: Hong
  citation-key: RyuPareto2009
  container-title: Proceedings of the 2009 Winter Simulation Conference (WSC)
  issued:
    - year: 2009
  page: 623–633
  publisher: IEEE
  title: >-
    Pareto front approximation with adaptive weighted sum method in
    multiobjective simulation optimization
  type: paper-conference
...
